<!DOCTYPE html>
<html lang="en">
    <head>        
        <% include ../partials/head %>
    </head>
    <body class="container">
        <header>
            <% include ../partials/header %>
        </header>
        <main>
            <div class="jumbotron">
                <% if (username != null) { %>
                    <h1><%= username %></h1>
                <% } else { %>
                <h1>Home</h1>
                <% } %>
                <span><%= new Date () %></span>   
                <div id="container" style="width: 500px; height: 400px;">
                    <table class="table table-dark">
                        <tr>
                            <td><span>ROOF:&nbsp;</span></td>
                            <td><span><%= data.roof %>%</span></td>
                        </tr>
                        <tr>
                            <td><span>GROUND:&nbsp;</span></td>
                            <td><span><%= data.ground %>%</span></td>
                        </tr>
                        <tr></tr>
                    </table>
                </div>             
            </div>
        </main>
        <footer>
            <% include ../partials/footer %>
        </footer>
    </body>
</html>